gtk-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Do not use. This class's C version is only used internally by gtkobject.c. GLib.Opaque GLib.IWrapper
- Field
  Gtk.Arg To be added To be added
- Field
  GLib.GType To be added To be added
- Field
  System.String To be added To be added
- Field
  System.String To be added To be added
- Method
  Gtk.Arg `` To be added a a To be added